Subject: I know you people have answered tons of questions...
From: [email-masked]

24 Jul 1998 00:52:36 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Alright alright, I know you are all getting mad because I'm asking "How do you
make a message box?" and "How do you do this?" "How do you do that?".

After this I will try to limit my questions to technical/bug problems only.

All I wan't to know is how do you print text to a window??? I don't get it.
Thank you.  I know you people think I am an idiot but I'm pretty darn good at
dos programming.  It's just this Windows 95 stuff.

Thanks for all you helping me,
Jason

PS  Thanks a lot!
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".